<style type="text/css">

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

body,td,th {
	font-family: Verdana;
	font-size: 11px;
	color: #000;
	
}

.textmargin { padding-left:10px }

.h1 {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}

.h2 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}

.h3 {
	font-family: Verdana;
	font-size: 11px;
	font-style: italic;
	color: #000;
}

.h4 {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #999;
}


.bullets {
	color: #000;
	list-style-position: outside;
	list-style-type: circle;
	width: 26em;
	
}
	
.bulletsoffers {
	color: #000;
	list-style-position: outside;
	list-style-type: circle;
	width: 29em;
	
}

.bulletsoffersdeezl {
	color: #000;
	list-style-position: outside;
	list-style-type: circle;
	width: 19em;
	
}

.bulletfaq {
	color: #000;
	list-style-position: outside;
	list-style-type: circle;
	width: 19em;
	
}

.bulletlinks {
	color: #000;
	list-style-position: outside;
	list-style-type: circle;
	width: 7em;
	
}

.listcedi {
	color: #000;
	list-style-position: outside;
	list-style-type: decimal;
	width: 18em;
	
}

.maintable
{
		width:100%;
		height: 100%;
		table-layout: fixed;
		background-color: #;
}

html,body,table#pagelayout {
height:100%;
width:100%;
margin:auto;

}


.languagelink {
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	
}

.contentlink {
	font-family: Verdana;
	font-size: 11px;
	text-decoration: underline;
	font-weight: normal;
	color: #ff0000;
	
}

.opacity {
background-color: black;
opacity:0.6;
filter:alpha(opacity=60);
}

.opacitytopnav {
	background-color: white;
	opacity:0.7;
	filter:alpha(opacity=70);
}


</style>
